using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Microsoft.Xna.Framework;
using Microsoft.Xna.Framework.Graphics;

namespace LD20_Game
{
    abstract class BaseScene
    {
        public BaseScene()
        {

        }

        public virtual void InitalizeScene() { }
        public virtual void UpdateScene(GameTime gameTime) { }
        public virtual void DrawScene(SpriteBatch spriteBatch, GameTime gameTime) { }

    }
}
